/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/

@font-face {
  font-family: "Aleo";
  src: url("./assets/fonts/Aleo-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Aleo";
  src: url("./assets/fonts/Aleo-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("./assets/fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("./assets/fonts/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url("./assets/fonts/Poppins-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background-color: #fffaed!important;
}
:root {
  font-family: system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  color-scheme: light dark;
  color: rgba(255, 255, 255, 0.87);
  background-color: #242424;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 24px;
}
/* HEADER */
.ckwealth-header {
  background-color: #fffaed!important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000; 
  padding: 15px 0;
  transition: transform 0.3s ease-in-out;
}
.ckwealth-header.hidden {
  transform: translateY(-100%);
}
.header-inner {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* height: 80px; */
  padding: 0 24px;
}
.ckwealth-logo {
  width: 190px;
  height: 50px;
}

.header-link {
  font-family: 'Aleo', sans-serif;
  font-size: 18px;
  color: #BA4B2F!important;
  text-decoration: none;
  margin-right: 35px;
  transition: transform 0.3s ease-in-out;
}
.header-link:hover {
  transform: scale(1.1);
  display: inline-block;
}

.socialmedia-links {
  display: inline-flex;
  list-style-type: none;
  gap: 10px;
}

.social-icon {
  width: 35px;
  height: 35px;
  transition: transform 0.3s ease-in-out;
}
.social-icon:hover {
  transform: scale(1.1);
  display: inline-block;
}

/* HOME */

/* Home Header */
.home-page {
  /* padding: 150px 200px 0px 200px; */
  padding-top: 50px;
  /* max-width: 1000px; */
}
.home-header {
  display: flex;
  justify-content: space-between;
  font-size: 65px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 70px;
  color: #BA4B2F!important;
}
.home-header-content {
  color: #BA4B2F!important;
  padding-top: 50px;
  max-width: 440px;
}
.home-header-sub {
  font-family: 'Aleo', sans-serif;
  font-size: 24px;
  line-height: 24px;
}
.home-header-btn {
  font-family: 'Aleo', sans-serif;
  font-size: 24px;
  font-weight: 700;
  border: 3px #BA4B2F solid;
  color: #BA4B2F!important;
  background-color: transparent;
  padding: 10px 50px!important;
  margin-bottom: 30px;
  cursor: pointer;
  transition: background-color 0.6s ease, color 0.6s ease;
}
.home-header-btn:hover {
  background-color: #BA4B2F!important;
  color: #fffaed!important;
}
.home-header-info {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  line-height: 17px;
}
.home-header-image img {
  width: 500px;
  height: 530px;
  object-fit: cover;
  object-position: 0px -40px;
  border-radius: 49% 49% 0 0 ;
}

/* Life Insurance Products */
.section {
  color: #BA4B2F!important;
  padding-bottom: 40px;
}
.section-header {
  font-family: 'Aleo', sans-serif!important;
  font-size: 30px!important;
  color: #BA4B2F!important;
}
.section-subheader {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  margin-bottom: 20px;
}
.insurance-cards-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 20px;
  justify-content: center;
}
.insurance-card {
  font-family: 'Poppins', sans-serif;
  /* width: 200px; */
  /* height: 320px; */
  border: 3px #BA4B2F solid;
  text-align: center;
  padding: 20px 10px 20px 10px;
  flex: 1 1 175px;
  max-width: 175px; 
}
.insurance-card img {
  width: 115px;
  height: 115px;
  object-fit: contain;
}
.insurance-card h3 {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #BA4B2F!important;
}
.insurance-card p {
  font-size: 12px;
}
.orange-btn {
  font-family: 'Aleo', sans-serif;
  font-weight: 700;
  font-size: 24px;
    text-align: center;
    max-width: 380px;
  color: antiquewhite;
  background-color: #BA4B2F!important;
  padding: 10px 50px;
  cursor: pointer;
  border: 3px #BA4B2F solid;
  display: block;
  margin: 20px auto 0px!important;
  transition: background-color 0.6s ease, color 0.6s ease;
}
.orange-btn:hover {
  background-color: #fffaed!important;
  color: #BA4B2F!important;
}

/* Non Life Insurance Products */
.non-insurance-cards-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 20px;
  justify-content: center;
}

/* Client Portfolio */
.client-cards-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
.client-card {
  text-transform: uppercase;
  width: 465px;
  border: 3px #BA4B2F solid;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  gap: 10px;
  font-size: 12px;
  line-height: normal;
}
.client-rating {
  width: 115px;
}
.client-photo {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  object-fit: cover;
}
.client-photo.placeholder {
  background-color: #BA4B2F!important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.client-product {
  margin-bottom: 10px;
}

/* Our Partners */
.our-partners-section {
  color: #BA4B2F!important;
  margin-bottom: 50px;
}
.partners-wrapper {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
.partner-logo {
  max-width: 175px;
  max-height: 80px;
  object-fit: contain;
}


/* ABOUT US */
.about-us-page {
  background-color: #fffaed;
  padding-top: 150px;
  padding-bottom: 50px;
  display: flex;
  gap: 60px;
}
.about-us-image-container {
  position: relative;
  display: inline-block;
  width: 310px;
  height: 418px;
}
.about-us-image {
  display: block;
  position: relative;
  z-index: 2;
  width: 310px;
  height: 418px;
}
.about-us-image-container::after {
  content: "";
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 100%;
  height: 100%;
  background-color: #BA4B2F!important;
  z-index: 1;
}
.about-us-content {
  color: #BA4B2F!important;
  font-family: 'Poppins', sans-serif;
}
.about-us-text {
  font-size: 14px;
}
.core-pillars-container {
  margin-top: 20px;
}
.core-pillars-container h3 {
    color: #BA4B2F!important ;
  font-size: 14px;
}
.core-pillars-container ul {
  margin-left: 20px;
}
.our-team-container {
  margin-top: 20px;
}
.our-team-container h3 {
  margin-bottom: 10px;
}
.our-team-person h4 {
  font-style: italic;
  font-size: 14px;
  color: #BA4B2F!important;
}
.our-team-container .our-team-person:nth-of-type(1) {
  margin-bottom: 10px;
}
.about-us-btn {
  float: left;
  font-size: 16px!important;
}

/* SERVICES */
.services-page {
  color: #BA4B2F!important;
  padding-top: 50px;
  width: 100%;
}
.services-page h1, .services-page h3 {
    color: #BA4B2F!important;
}
.services-section-1 {
  text-align: left;
  margin-bottom: 40px;
}
.services-section-2 {
  text-align: right;
  margin-bottom: 40px;
}
.services-section-1 h1,
.services-section-2 h1 {
  font-family: 'Aleo', sans-serif;
  margin-bottom: 20px;
}
.services-section-2 .services-section-wrapper {
  justify-self: right;
}
.services-section-wrapper {
  display: flex;
  font-family: 'Poppins', sans-serif;
  gap: 60px;
}
.services-section-image-wrapper {
  position: relative;
  display: inline-block;
}
.services-section-image-wrapper::before {
  content: "";
  position: absolute;
  width: 350px;
  height: 474px;
  background-color: #BA4B2F!important;
  z-index: 1;
}
.services-section-image-wrapper img {
  width: 350px;
  height: 474px;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 2;
}
.services-section-image-wrapper-1::before {
  top: 20px;
  right: -20px;
}
.services-section-image-wrapper-2::before {
  top: 20px;
  right: 20px;
}
.services-section-content-1 ul {
  margin-left: 40px;
}
.services-section-content-2 {
  margin-top: 50px;
  justify-items: right;
}

.services-btn-1, .services-btn-2 {
  margin: 20px 0;
}



/* CONTACT US */
.contact-us-form-wrapper {
    width: 60%;
}
.contact-us-form-wrapper form label {
  color: #BA4B2F!important;  
  font-family: 'Poppins', sans-serif;
}
.contact-us-form-wrapper .wpcf7-submit {
    font-family: 'Aleo', sans-serif;
  background-color: #BA4B2F!important;
  width: 100%;
  border-radius: 0px;
  border: 3px #BA4B2F solid;
  transition: .5s;
  font-weight: 700;
}
.contact-us-form-wrapper .wpcf7-submit:hover {
  background-color: #FFFAED!important;
  color: #BA4B2F!important;
  border: 3px #BA4B2F solid;
}
.contact-us-page {
  color: #BA4B2F!important;
  /*padding-top: 150px;*/
  padding-bottom: 50px;
}
.contact-us-header {
  font-family: 'Aleo', sans-serif;
  font-size: 32px;
  font-weight: 700;
  color: #BA4B2F!important;
  text-align: center;
  margin-top: 50px;
}
.contact-us-container {
  max-width: 1000px;
  margin: 0 auto;
  font-family: 'Poppins', sans-serif;
}
.contact-us-wrapper {
  display: flex;
  gap: 30px;
  margin-top: 20px;
}
.contact-form input,
.contact-form select,
.contact-form textarea {
  font-family: 'Poppins', sans-serif;
  width: 100%;
  padding: 10px;
  margin: 8px 0;
  border: 3px solid #ba4b2f;
  font-size: 16px;
  background-color: #fffaed;
  color: #ba4b2f!important;
}
.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #ba4b2f;
  opacity: 1;
}
.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus {
  outline: none;
  box-shadow: none;
  border: 4px solid #ba4b2f;
}
.form-row {
  display: flex;
  gap: 10px;
}
.contact-us-image-container {
  position: relative;
  display: inline-block;
  width: 310px;
  height: 418px;
}
.contact-us-image {
  display: block;
  position: relative;
  z-index: 2;
  width: 310px;
  height: 418px;
}
.contact-us-image-container::after {
  content: "";
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 100%;
  height: 100%;
  background-color: #BA4B2F;
  z-index: 1;
}
.thank-you-message {
  max-width: 600px;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  margin: 0 auto;
}
.thank-you-message h3 {
  font-family: 'Aleo', sans-serif;
  font-size: 25px;
  margin-bottom: 20px;
}
.thank-you-message p {
  font-size: 15px;
}

@media (max-width: 767px) {
    .contact-us-form-wrapper {
        width: 100%;
    }
    .contact-us-header {
        font-size: 18px;
        margin-top: 20px;
    }
}

/*CONTACT US END*/


/* FOOTER */
.ckwealth-footer {
  background-color: #BA4B2F;
  color: #fffaed;
  width: 100%;
  color: #fffaed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.footer-inner-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}
.footer-section {
  flex: 1 1 200px;
  max-width: 300px;
  /* margin-right: 30px; */
}
.footer-section h3 {
  font-family: 'Aleo', sans-serif;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 10px;
}
.footer-section p {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
}
.footer-about-us p:nth-of-type(1) {
  margin-bottom: 10px;
}
.footer-logo {
  display: block;
  /* width: 100px; */
  justify-self: center;
}
.insurance-logo {
  width: 100px;
  margin-bottom: 20px;
}
.mdrt-logo {
  width: 150px;
}


/* PH2 PAGES*/
.hero-section {
    margin-bottom: 50px;
}
.hero-section,
.split-section {
  display: flex;
  align-items: center;
  gap: 40px;
}

.hero-image.right,
.split-image.right {
  order: 2;
}

.hero-image.left,
.split-image.left {
  order: 1;
}

@media (max-width: 768px) {
  .hero-section,
  .split-section {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .hero-image,
  .split-image {
    width: 100%;
    order: unset !important;
  }

  .hero-image img,
  .split-image img {
    width: 100%;
    height: auto;
    display: block;
  }
}


/*PH2 PAGES END*/



@media (max-width: 1024px) {
  .container {
    max-width: 1000px;
    margin: 0 auto;
  }
  /* HEADER */
  .header-inner {
    display: block;
    text-align: center;
  }
  .ckwealth-logo {
    width: 170px;
    height: 44px;
  }
  .socialmedia-links {
    margin-top: 10px;
  }
  .social-icon {
    width: 28px;
    height: 28px;
  }

  /* Home Header */
  .section-header {
    font-size: 2.93vw;
  }
  .orange-btn {
    font-size: 2.34vw;
    padding: 0.98vw 4.88vw;
    margin: 1.95vw auto 0px;
  }
  .home-header {
    font-size: 6.35vw;
    margin-bottom: 1.95vw;
    line-height: 6.84vw;
  }
  .home-header-content {
    padding-top: 4.88vw;
    max-width: 42.97vw;
  }
  .home-header-sub {
    font-size: 2.34vw;
    line-height: 2.34vw;
  }
  .home-header-btn {
    font-size: 2.34vw;
    padding: 0.98vw 4.88vw;
    margin-bottom: 2.93vw;
  }
  .home-header-info {
    font-size: 12px;
    line-height: 17px;
  }
  .home-header-image img {
    width: 48.83vw;
    height: 51.76vw;
    object-fit: cover;
    object-position: 0px -40px;
    border-radius: 49% 49% 0 0 ;
  }

  /* ABOUT US */
  .about-us-page {
    gap: 7.81vw;
  }
  .about-us-image-container {
    width: 30.27vw;
    height: 40.82vw;
  }
  .about-us-image {
    width: 30.27vw;
    height: 40.82vw;
  }
  .about-us-image-container::after {
    bottom: -1.95vw;
    right: -1.95vw;
  }

  /* SERVICES */
  .services-page {
    padding-top: 50px;
  }
  .services-section-image-wrapper::before {
    width: 34.18vw;
    height: 46.29vw;
  }
  .services-section-image-wrapper img {
    width: 34.18vw;
    height: 46.29vw;
  }
}

@media (max-width: 768px) {
  .header-link {
    font-size: 2.34vw;
    margin-right: 4.56vw;
  }
  .ckwealth-logo {
    width: 22.14vw;
    height: 5.73vw;
  }
  .socialmedia-links {
    gap: 1.3vw;
  }
  .social-icon {
    width: 3.65vw;
    height: 3.65vw;
  }
  /* Life Insurance Products */
  .section {
    padding-bottom: 30px;
  }
  .insurance-cards-container {
    gap: 1.95vw;
    margin-bottom: 2.6vw;
  }
  .insurance-card {
    padding: 2.6vw 1.3vw 2.6vw 1.3vw;
    flex: 1 1 175px;
    max-width: 175px; 
  }
  .insurance-card img {
    width: 14.97vw;
    height: 14.97vw;
  }
  .insurance-card h3 {
    font-size: 12px;
    margin-bottom: 1.3vw;
  }
  .insurance-card p {
    font-size: 12px;
  }
  .orange-btn {
    font-size: 3.13vw;
    padding: 1.3vw 6.51vw;
    margin: 2.6vw auto 0px;
  }

  /* Non Life Insurance Products */
  .non-insurance-cards-container {
    gap: 1.95vw;
    margin-bottom: 2.6vw;
  }

  /* SERVICES */
  .services-page h1 {
    font-size: 24px;
  }
  .services-page h3 {
    font-size: 14px;
  }
  .services-page li {
    font-size: 12px;
  }

  /* CONTACT US */
  .contact-us-image-container {
    width: 40.36vw;
    height: 54.43vw;
  }
  .contact-us-image {
    width: 40.36vw;
    height: 54.43vw;
  }
  .contact-us-image-container::after {
    bottom: -2.6vw;
    right: -2.6vw;
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 575px) {
  /* HEADER */
  .header-link {
    font-size: 14px;
    margin-right: 20px;
  }
  .ckwealth-logo {
    width: 130px;
    height: 35px;
  }
  .socialmedia-links {
    gap: 8px;
  }
  .social-icon {
    width: 22px;
    height: 22px;
  }

  /* Home Header */
  .section {
    padding-bottom: 25px;
  }
  .section-header {
    font-size: 14px;
  }
  .section-subheader {
    font-size: 12px;
    margin-bottom: 20px;
  }
  .orange-btn {
    font-size: 2.34vw;
    padding: 0.98vw 4.88vw;
    margin: 1.95vw auto 0px;
  }
  .home-page {
      padding-top: 30px;
  }
  .home-header {
    display: block;
    text-align: center;
    justify-items: center;
    font-size: 45px;
    line-height: 50px;
  }
  .home-header-content {
    padding-top: 0px;
    max-width: unset;
  }
  .home-header-sub {
    font-size: 20px;
    line-height: 24px;
  }
  .home-header-btn {
    font-size: 16px;
    line-height: 16px;
    padding: 5px 20px;
    margin-bottom: 2.93vw;
  }
  .home-header-info {
    font-size: 12px;
    line-height: 17px;
    margin-top: 20px;
  }
  .home-header-image img {
    width: 285px;
    height: 302px;
    margin-top: 20px;
  }

  /* Life Insurance Products */
  .insurance-products, .non-insurance-products, .client-portfolio, .our-partners-section {
      padding-top: 50px;
  }
  .insurance-cards-container {
    gap: 8px;
    margin-bottom: 16px;
  }
  .insurance-card {
    padding: 10px;
    flex: 1 1 200px;
    flex-wrap: wrap;
    max-width: unset; 
  }
  .insurance-card img {
    width: 65px;
    height: 65px;
  }
  .insurance-card h3 {
    font-size: 12px;
    margin-bottom: 8px;
  }
  .insurance-card p {
    font-size: 10px;
  }
  .orange-btn {
    font-size: 12px;
    padding: 8px 15px;
    margin: 20px auto 0px;
  }

  /* Non Life Insurance Products */
  .non-insurance-cards-container {
    gap: 8px;
    margin-bottom: 16px;
  }

  /* Client Portfolio */
  .client-cards-container {
    gap: 10px;
  }
  .client-card {
    padding: 10px;
    gap: 8px;
    font-size: 12px;
  }
  .client-rating {
    width: 80px;
  }
  .client-photo {
    width: 35px;
    height: 35px;
  }
  .client-product {
    margin-bottom: 8px;
  }

  /* ABOUT US */
  .about-us-page {
    display: block;
  }
  .image-wrapper {
    width: 100%;
    justify-items: center;
    margin-bottom: 30px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: center;
  }
  .about-us-image-container {
    width: 263px;
    height: 355px;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .about-us-image {
    width: 263px;
    height: 355px;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .about-us-image-container::after {
    bottom: -10px;
    right: -10px;
  }
  .about-us-btn {
    float: unset;
  }
  .about-us-text {
    font-size: 12px;
  }

  /* SERVICES */
  .services-section-wrapper {
    display: block;
  }
  .services-section-image-wrapper::before {
    /* min-width: 200px; */
    width: 70vw;
    height: 200px;
  }
  .services-section-image-wrapper img {
    /* min-width: 200px; */
    width: 70vw;
    height: 200px;
  }
  .services-section-image-wrapper-1::before {
    top: 10px;
    right: -10px;
  }
  .services-section-image-wrapper-2::before {
    top: 10px;
    right: 10px;
  }
  .services-section-1, .services-section-2 {
    text-align: center;
  }
  .services-page li {
    list-style-type: none;
  }
  .services-section-content-1 ul {
    margin-left: unset;
  }
  .services-section-2 .services-section-wrapper {
    justify-self: unset;
  }
  .services-section-content-2 {
    justify-items: unset;
    margin-top: unset;
  }
  .services-section-content-1 {
    margin-top: 20px;
  }
  .services-btn-2 {
    margin-bottom: 20px;
  }


  /* Contact Us */
  .contact-us-page {
    text-align: center;
  }
  .contact-us-wrapper {
    display: block;
  }
  .contact-form input,
  .contact-form select,
  .contact-form textarea {
    padding: 8px;
    font-size: 12px;
  }
  .contact-us-image-container {
    width: 263px;
    height: 355px;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    text-align: center;
  }
  .contact-us-image {
    width: 263px;
    height: 355px;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .contact-us-image-container::after {
    bottom: -10px;
    right: -10px;
  }
  .thank-you-message h3 {
    font-family: 'Aleo', sans-serif;
    font-size: 16px;
    margin-bottom: 15px;
  }
  .thank-you-message p {
    font-size: 12px;
  }


  /* FOOTER */
  .ckwealth-footer {
    padding: 20px;
  }
  .footer-inner-container {
    gap: 20px;
  }
  .footer-section h3 {
    font-size: 12px;
    margin-bottom: 8px;
  }
  .footer-section p {
    font-size: 12px;
  }
  .footer-about-us p:nth-of-type(1) {
    margin-bottom: 8px;
  }
}


